/*
Theme Name: CHANDLER DIVI CHILD
Version: 1.0
Description: A child theme of Divi
Template: Divi/Divi
*/

@import url("../Divi/Divi/style.css");


.product-type-variable-subscription p.price, .product-type-subscription p.price{ display:none; }

#tab-description h2{	display:none;}

/* .woocommerce-checkout .paynow{
	margin-top: 20px;
} */

